Imports IntraSell_Net_Base

Public Class ucKuechenAuftrag

    Public Event FertigEvent()

    Property Vorgang As VorgangInBearbeitung

    Private Sub ucKuechenAuftrag_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        LabelVorgangInfo.Text = Vorgang.Notiz 'Steuerzeichen löschen
        LabelLaufnummer.Text = Vorgang.Laufnummer
    End Sub

    Private Sub ButtonFertig_Click(sender As Object, e As EventArgs) Handles ButtonFertig.Click
        Fertig(Vorgang)
        RaiseEvent FertigEvent()
    End Sub

    Private Sub ButtonPrint_Click(sender As Object, e As EventArgs) Handles ButtonPrint.Click
        Druck(Vorgang)
    End Sub
End Class
